[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: cmake 2.6.4 coming to EL5



On 08/19/2010 01:28 AM, Orion Poplawski wrote:
I've just pushed cmake 2.6.4 to EL5 testing. This is a bump from 2.4.8, but should be highly compatible. I'm in the process of rebuilding most cmake using EL5 packages and haven't had any trouble yet. I'll notify package owners if I discover anything.
thanks a lot. just last week I've been hit by a need for cmake > 2.6


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]